Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : Updating very old Ampps manually



Threaded Mode | Print  

 Updating very old Ampps manually (1 Replies, Read 2042 times)
gurdain
Group: Member
Post Group: Newbie
Posts: 8
Status:
Hi there

I've used Ampps for a while now and have been getting notification of updates, which simply do nothing when clicked.

The amupdate.exe file asks for qtcored4.dll

Just realised I am on Ampps 2.8

How can I successfully upgrade all the way to 3.6....

I'm running Ampps on Windows Server 2008 R2
IP: --   

Updating very old Ampps manually
gurdain
Group: Member
Post Group: Newbie
Posts: 8
Status:
So nobody can help me....  :-(
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 26, 2017, 7:34 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.201